body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}pre,code{font-family:'DejaVu Sans Mono',Menlo,Consolas,monospace}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:17px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:10px}
.blueText{color:#003399}
.blueTextCenter{color:#003399;text-align:center}
h1,h2,,h4,h5{margin:0 0 0 0}
h6{margin:0 0 5px 0}
h3{align:centre}
.ligh-blue-text{color:#C6E9FA}
.redText{color: #eb4346}
.greenText{color:#0c9854}
.lblueText{color:#c6e9fa}
.white p{color:#fff}
.right{text-align:right}
.clear-height{width:0; height:20px; clear:both; float:none; display:block;}
.verSpace{margin-top:20px; margin-bottom:20px;}
a{color: #fff; text-decoration:none;}
a:hover{color:#55acf3}
td{padding:0 10px 10px 0}

.main a{color: #0e53a1}
.main a:hover{color:#55acf3}

.wrapper{display:block; overflow: hidden;margin:20px;}
.wrapper-white{background:url(/img/wrapper-bg.jpg);padding-top:10px; padding:10px; overflow:hidden; display:block}

nav{display:block; margin-bottom:20px;}
nav a{white-space:nowrap;color:#fff; font-weight: bold;position:relative; padding:0 10px; line-height:24px; height:24px;display:block;}
nav a.selected{color:#2da8ee;}
nav ul{list-style:none; margin:0; padding:0; float:right}
nav ul li{list-style:none; margin: 0; padding:0; border-left: 1px solid #fff; float: left;position:relative}
nav ul li.first{border:none;}
nav ul li:hover a{background:#2da8ee !important; color:#fff !important}
nav ul li:hover ul{display:block;}
nav ul li ul{display:none;background:#2da8ee;position:absolute;left:0; top:24px; width:auto;z-index:10}
nav ul li ul li{list-style:none; border:none; padding:0; margin:0;float:none; display:block;line-height:22px}
nav ul li:hover ul li a{color:#00529f !important;}
nav ul li:hover ul li a:hover{color:#fff !important;}

aside ul{list-style:none; margin:0; padding:0;font-size: 12px;}
aside ul li{/*list-style:url(/img/arrow.png);*/ margin: 0 0 10px 0;}

footer{margin-top:20px; overflow:hidden; display: block; background: url(/img/dot.png) top left repeat-x}

.slides_container {width:700px;display:none;}
.slides_container div {width:700px;height:297px;display:block;}
.pagination {list-style:none;margin:0;padding:0;}

.btn{background: transparent url('/img/button_arrow.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 20px;
    margin-right: 6px;
    padding-right: 10px; /* sliding doors padding */
	text-decoration: none;
	margin-top:10px;}
.btn span {
    background: transparent url('/img/button_panel.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 4px 0 10px 10px;
	width: 144px;
	font-weight:bold
}
.btn:hover{color:#fff;}

.pslider{display:block;width:700px; height:250px;position: relative;margin:0 10px;}
.pslider .img1{display:block;position: absolute;left: -700px;top: 0;}
.pslider .img2{display:block;position: absolute;left: 700px;top: 122px;}







textarea{width:450px; height:125px}

#spares{}
#spares td{padding:0 10px 0 0;}












































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.blueText {

}

.greenText {

}

.redText {

}

.lblueText {

}

.pinkText {
color:#c51e87
}

.whiteText {
color:#ffffff 
}

.imageright {
float: right; margin:10px 0 10px 10px;
}

.blueTextCenter {

}

